def ord2(x, y):
    """ Devuelve los valores de sus dos parámetros ordenados crecientemente.
    >>> ord2(1, 1)
    (1, 1)
    >>> ord2(1, 2)
    (1, 2)
    >>> ord2(2, 1)
    (1, 2)

    """
    if x < y: return x, y
    return y, x


def ord3(x, y, z):
    """ Devuelve los valores de sus tres parámetros ordenados crecientemente.
    >>> ord3(1, 3, 2)
    (1, 2, 3)
    >>> ord3(3, 2, 1)
    (1, 2, 3)
    >>> ord3(2, 1, 2)
    (1, 2, 2)
    """
    min, max = ord2(x, y)
    if z >= max:
        return min, max, z
    elif z >= min:
        return min, z, max
    else:
        return z, min, max
    

if __name__ == '__main__':
    import doctest
    doctest.testmod(verbose = True)
